/* Premium Feature */
.PFFrame{
	position: relative;
	background:#EFEFEF;
	height:320px;
	width:945px;
	margin:0 auto;
	border:1px solid #ccc;
}

.PFFrameL{
	position: relative;
	background:#EFEFEF;
	height:320px;
	width:1180px;
	margin:0 auto;
	border:1px solid #ccc;
}

.FFrame{
	position: relative;
	background:#fff;
	height:600px;
	width:945px;
	margin:0 auto;
}


.fTitleFrame{
	width:945px; 
	height:30px
}

.fTitleFrameL{
	width:1180px; 
	height:30px
}

.titleSmall{
	width:200px; 
	height:20px; 
	float:left; 
	padding-top:5px; 
	font:14px Arial; 
	color:#333;
}

.howtotext{
	width:100px; 
	height:20px; 
	padding-top:5px; 
	float:right; 
	font:12px Arial; 
	color:#333;
}

.fbutton{
	width:60px; 
	height:30px; 
	float:right; 
	text-align:right
}

.button{
	width:80px; 
	height:25px; 
	float:right; 
	text-align:right;
	padding:5px 1px 5px 20px;
}

/* Images */
.imgFrame{width:940px; height:250px; float:left}
.imgFrameL{width:1170px; height:250px; float:left}
.imgBorder{width:220px; height:220px; float:left;margin-top:10px; border:1px solid #ccc;}

/* Overlay Bar */
.overlayBar1{
	position:absolute; 
	width:220px; 
	height:30px; 
	background-color:rgba(0, 0, 0, 0.60); 
	margin-top:-32px; 
	margin-left:6px;
	display:none;
}

.overlayBar{
	line-height: 15px; 
	overflow: hidden; 
	display: none; 
	opacity:0.60; 
	filter:alpha(opacity=60); 
	position: absolute; 
	background-repeat: repeat; 
	background-color:#000000;
	background-position-x: 0%;
	background-position-y: 0%;
	padding: 1px;
	width: 220px;
	left: 5px;
	top: 200px;
	height:30px;
}

.watch-frame{width:105px; height:30px; float:left; text-align:center}
.watch-icon1{margin-top:6px; margin-left:15px; width:22px; height:17px}
.watch-text1{margin-top:-16px; margin-left:40px; font:14px Arial; color:#fff; font-weight:bold;}
.watch-icon{margin-top:6px; margin-left:15px; width:22px; height:17px; float:left;}
.watch-text{margin-top:-16px; margin-left:40px; font:14px Arial; color:#fff; font-weight:bold; float:left;}
.buynow-frame{width:110px; height:30px; float:right; text-align:center}
.buynow-icon1{margin-top:6px; margin-left:10px; width:22px; height:17px; }
.buynow-text1{margin-top:-16px; margin-left:20px; font: 14px Arial; color:#f7941d; font-weight:bold; }
.buynow-icon{margin-top:6px; margin-left:10px; width:22px; height:17px; float:left;}
.buynow-text{margin-top:7px; margin-left:5px; font: 14px Arial; color:#f7941d; font-weight:bold; float:left;}
.bidnow-frame{width:110px; height:30px; float:right; text-align:center}
.bidnow-icon{margin-top:6px; margin-left:10px; width:22px; height:17px; float:left;}
.bidnow-text{margin-top:7px; margin-left:5px; font: 14px Arial; color:#adff2f; font-weight:bold;float:left; }

/* Best Seller */
#bSeller-frame{
	clear:both;
	width:1180px; 
	position: relative; 
	background:#eef5eb; 
	height:1190px; 
	margin:0 auto; 
	border:1px solid #cae0c1;
}

#LECframe{
	clear:both;
	width:1180px; 
	position: relative; 
	background:#fefae8; 
	height:1460px; 
	margin:10px auto 0; 
	border:1px solid #cae0c1;
}

#GMFrame{
	position: relative;
	background:#fff;
	height:540px;
	width:1180px;
	margin:20px auto 15px auto;
}

#QuickFrame{
	position: relative;
	background:#fff;
	height:300px;
	width:1180px;
	margin:20px auto;
}

#SPFrame {
	position: relative;
	background:#fff;
	height:610px;
	width:1180px;
	margin:0px auto 20px;
}

.title-frame{
	width:1180px; 
	height:35px
}

.titleLarge {
	/*width:500px; */
	height:20px; 
	float:left; 
	padding-top:5px; 
	padding-left:20px; 
	padding-bottom:10px; 
	font:20px Arial; color:#333;
}

.titleLarge a, .titleLarge a:visited{
	font:20px Arial; color:#333;
}

.titleLarge a:hover{
	font:20px Arial; color:#EE0000;
}

.titleDescLarge {
	/*width:500px; */
	height:20px; 
	float:left; 
	padding-top:5px; 
	padding-left:20px; 
	padding-bottom:10px; 
	font:20px Arial; color:#FF6005;
}

.titleDescLarge a, .titleDescLarge a:visited{
	font:20px Arial; color:#FF6005;
}

.titleDescLarge a:hover{
	font:20px Arial; color:#EE0000;
}

.joinecampaign-title{
	width:120px; 
	height:20px; 
	padding-top:8px; 
	float:right; 
	font:14px Arial; color:#333;
}

.view-title{
	width:120px; 
	height:20px; 
	padding:10px 0 0 15px;  
	font:14px Arial; 
	color:#333;
	float:left;
}

.button-2{width:60px; height:30px; float:right; text-align:right; padding-top:10px; padding-right:20px}

/* Pretty.my */
.prettyFrame{
	position: relative; 
	background:#efefef; 
	height:1165px; 
	width:1180px; 
	margin-top:10px; 
	argin-left: auto; 
	margin-right: auto;
	margin-bottom:0px; 
	border:1px solid #ccc;
	overflow:hidden;
}


.pretty-title, .pretty-title a, .pretty-title a:visited  {
	color: #e1006f; 
	font-weight: bold; 
	font-size: 16px; 
	font-family: arial;
	text-decoration: none; 
}

.pretty-title a:hover { 
	color: #648DE3; 
	font-weight: bold; 
	text-decoration:none;
}

.text2-link { 
	color: #16387c; 
	font-weight: normal; 
	font-size: 11px; 
	font-family: arial; 
	line-height:150%; 
	text-decoration: none; 
}

.text2-link a { 
	color: #16387c; 
	font-weight: normal; 
	font-size: 11px; 
	font-family: arial; 
	text-decoration: none; 
}

.text2-link a:hover, .text2-link a.selected { 
	color: #16387c; 
	font-weight: normal; 
	font-size: 11px; 
	font-family: arial; 
	text-decoration:underline;
}

ul#FPAnnounce {
list-style-type:none;
margin:0 1px;
padding:5px 1px 1px 1px;;
position:relative;
color:#16387C;
font-family:arial;
font-size:11px;
font-weight:bold;
text-decoration:none;
}

ul#FPAnnounce li{
background:transparent url(http://76.my/images/dot-orange.gif) no-repeat scroll 4px 10px;
padding:5px 3px 5px 20px;
text-align:left;
border-bottom: 1px dotted #CFD3DB;
}

ul#FPAnnounce li a, ul#FPAnnounce li a:visited{
color: #16387C; 
text-decoration:none;
}

ul#FPAnnounce li a:hover{
color: #16387C; 
text-decoration:underline;
}

#FPPremiumFeatured {
	float:left;
	width:425px;
}

#FPSliderBanner {
	float:right;
	width:305px;

}

.mini_whiteb a, .mini_whiteb a:visited {	
	color: #ffffff; 
	font-weight: bold; 
	font-size: 12px; 
	font-family: arial;
	text-decoration:none;
}

.mini_whiteb a:hover {	
	color: #FFE6E6; 
	font-weight: bold; 
	font-size: 12px; 
	font-family: arial;
	text-decoration:none;
}

.mini_white a, .mini_white a:visited {	
	color: #16387C; 
	font-size: 12px; 
	font-family: arial;
	text-decoration:none;
}

.mini_white a:hover {	
	color: #FF0000; 
	font-size: 12px; 
	font-family: arial;
	text-decoration:none;
}

.PFFloatText {
	line-height: 15px
	overflow: hidden; 
	display: block; 
	opacity:0.9; 
	filter:alpha(opacity=90); 
	position: absolute; 
	background-repeat: repeat; 
	background-color:#7D7D7D;
	background-position-x: 0%;
	background-position-y: 0%;
	padding: 1px;
	width: 158px;
	left: 7px;
	bottom: 20px;
	height:20px;

}

.FPPromoFloatText {
	line-height: 15px; 
	overflow: hidden; 
	display: block; 
	opacity:0.85; 
	filter:alpha(opacity=85); 
	position: absolute; 
	background-repeat: repeat; 
	background-color:#FFFFFF;
	background-position-x: 0%;
	background-position-y: 0%;
	padding: 1px;
	width: 158px;
	left: 7px;
	bottom: 40px;
	height:20px;

}

.FPFloatText {
	line-height: 15px; 
	overflow: hidden; 
	display: block; 
	opacity:0.85; 
	filter:alpha(opacity=85); 
	position: absolute; 
	background-repeat: repeat; 
	background-color:#FFFFFF;
	background-position-x: 0%;
	background-position-y: 0%;
	padding: 1px;
	width: 158px;
	left: 7px;
	bottom: 20px;
	height:20px;

}

.FPFloatTextBig {
	line-height: 15px; 
	overflow: hidden; 
	display: block; 
	opacity:0.92; 
	filter:alpha(opacity=90); 
	position: absolute; 
	background-repeat: repeat; 
	background-color:#FFFFFF;
	background-position-x: 0%;
	background-position-y: 0%;
	padding: 1px;
	width: 158px;
	left: 11px;
	bottom: 20px;
	height:20px;

}

.FPCell {
	width:235px;
	padding:5px 0;
	margin:0px;
	text-align:center;
	position:relative;
	float:left;
}

.FPCellBig {
	border: 1px solid transparent;
	width:232px;
	padding:5px 0;
	margin:0px;
	text-align:center;
	position:relative;
	float:left;
}

.FPCellBig:hover {
	border: 1px solid #D7D7D7;
}

.FPSuperbuy {
	border: 1px solid transparent;
	width:226px;
	padding:0 5px 10px 2px;
	margin:0px;
	text-align:center;
	position:relative;
	float:left;
}

#FPGM {
	font: 20px Arial;
	color:#FFFFFF;
	padding:2px 0 0 10px;
	background: none repeat scroll 0 0 #00aeeb;
	border: 1px solid #CCCCCC;
	height: 30px;
	width: 210px;
}


#FPGM a:link, #FPGM a:visited {
	font: 20px Arial;
	color:#FFFFFF;
}

#FPGM a:hover{
	font: 20px Arial;
	color:#004B91;
}

.FPGroupme {
	border: 1px solid transparent;
	width:340px;
	padding:5px 8px;
	margin:0px;
	text-align:center;
	position:relative;
	float:left;
}

.FPGroupme:hover {
	border: 1px solid #D7D7D7;
}

.FPGroupmeImg {
	border:1px solid #ccc;
	margin: 0px 0px 5px 0px;
	width:330px;
	height:203px;
}

.FPGroupmeText {
	width:330px;
	height: 18px;
	margin:2px 5px;
	clear:both;
	overflow:hidden;
}

.FPImage {
	height:220px;
	border:1px solid #ccc;
	width:220px;
	padding: 5px 0px 0px;
}

.FPText {
	width:220px;
	height: 18px;
	margin:2px 5px;
	clear:both;
	overflow:hidden;
}

.FPTextLeft {
	float:left;
	padding-left:20px;
	overflow:hidden;
}

.FPTextRight {
	float:right;
	padding-right:23px;
}

.FPTextLeft1 {
	float:left;
	padding-left:35px;
	overflow:hidden;
}

.FPTextRight1 {
	float:right;
	padding-right:35px;
}

#FPQuickAuction {
	float:left;
	width:370px;
	overflow:hidden;
}

#FPSuperbid {
	float:left;
	width:370px;
	overflow:hidden;
}

#FPSuperbuy {
	float:left;
	width:710px;
	height:290px;
}

#FPSpace {
	height:5px;
	clear:both;
	padding:0px;
	margin:0px;
}

#FPSpace12px {
	height:12px;
	clear:both;
	padding:0;
	margin:0;
}

#FPStoreList {
	float:left;
	width:132px;
	padding-top: 10px;
}

ul#ulStoreList {
	list-style-type:none;
	margin:0 1px;
	padding:1px;
	position:relative;
	color: #444444; 
	font-weight: bold; 
	font-size: 12px; 
	font-family: arial;
}

ul#ulStoreList li{
	padding:2px 0 2px 0px;
	text-align:left;
}

ul#ulStoreList li a, ul#ulStoreList li a:visited{
	color: #444444; 
	font-weight: bold; 
	font-size: 12px; 
	font-family: arial;
	text-decoration:none;
}

ul#ulStoreList li a:hover{
	color: #0080FF; 
	font-weight: bold; 
	font-size: 12px; 
	font-family: arial;
	text-decoration:none;
}

.dailybanner {
	border-top: 1px solid #b4c0d1;
	border-bottom: 1px solid #b4c0d1;
	border-left: 1px solid #b4c0d1;
	border-right: 1px solid #b4c0d1;
}

.pretty-smalltext{ 
	color: #e1006f; 
	font-weight: bold; 	
	font-size: 11px; 
	font-family: arial; 
}

.pretty-smalltext a, .pretty-smalltext a:visited { 
	color: #e1006f; 
	font-weight: bold; 
	font-size: 11px; 
	font-family: arial; 
	text-decoration: none; 
}

.pretty-smalltext a:hover { 
	color: #e1006f; 
	font-weight: bold; 
	font-size: 11px; 
	font-family: arial; 
	text-decoration: underline;
}

.category2 { 
	color: #f56f28; 
	font-weight: bold; 
	font-size: 12px; 
	font-family: arial; 
	line-height:150%; 
	list-style-type: none;
}

.category2 a{ 
	color: #f56f28; 
	font-weight: bold; 
	text-decoration: none; 
}

.category2 a:hover, .category2 a.selected{ 
	color: #f56f28; 
	font-weight: bold; 
	text-decoration: underline;
}

.offerGreen {
    background-image: url("http://76.my/images/label-green.png");
    /*background-position: -2px -26px;*/
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: Trebuchet MS,Arial;
    font-size: 22px;
    height: 60px;
    padding: 20px 0 0 2px;
    position: absolute;
    right: 125px;
    text-align: center;
    top: -7px;
    width: 60px;
}

.offerLGreen {
    background-image: url("http://76.my/images/label-lightgreen.png");
    /*background-position: -2px -26px;*/
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: Trebuchet MS,Arial;
    font-size: 22px;
    height: 60px;
    padding: 20px 0 0 2px;
    position: absolute;
    right: 296px;
    text-align: center;
    top: -4px;
    width: 60px;
}

.offer {
    background-image: url("http://76.my/images/label-orange.png");
    /*background-position: -2px -26px;*/
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: Trebuchet MS,Arial;
    font-size: 22px;
    height: 60px;
    padding: 20px 0 0 2px;
    position: absolute;
    right: 170px;
    text-align: center;
    top: -2px;
    width: 60px;
}

.offerP {
    background-image: url("http://76.my/images/label-orange.png");
    /*background-position: -2px -26px;*/
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: Trebuchet MS,Arial;
    font-size: 12px;
    height: 60px;
    padding: 10px 0 0 2px;
    position: absolute;
    right: 170px;
    text-align: center;
    top: -2px;
    width: 60px;
}
.offerP span {
    display: block;
    font-size: 16px;
    font-weight: bold;
    margin: -2px 0 0 1px;
}

.sold {
    background-image: url("http://76.my/images/label_sold1.png");
    background-repeat: no-repeat;
    color: #FFFFFF;
    font-family: Trebuchet MS,Arial;
    font-size: 16px;
    height: 52px;
    /*padding: 0 0 0 2px;*/
    position: absolute;
    right: 0px;
    text-align: center;
    top: 8px;
    width: 62px;
	font-weight:bold;
}

.sold12 {
	font-family: Trebuchet MS,Arial;
    font-size: 12px;
}

.hrDiv {
	border: 0;
    height: 1px;
    background: #333;
    background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:    -moz-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:     -ms-linear-gradient(left, #ccc, #333, #ccc); 
    background-image:      -o-linear-gradient(left, #ccc, #333, #ccc); 
}

.FPtextRow {
	text-align:center;
}

.FPtext1 {
    overflow: hidden;
    padding-left: 5px;
}

.FPtext2 {
    overflow: hidden;
    padding-left: 10px;
}

.FPtext3 {
    overflow: hidden;
    padding-left: 10px;
}

.rextext14B {
	color: #FA5A32;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
}

.rextext14 {
	color: #FA5A32;
    font-family: Arial,Helvetica,sans-serif; 
    font-size: 14px;
}

.textRSP {
	color: #7D7D7D;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
	text-decoration: line-through;
}

.textSold {
	background-color: #FA5A32;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    display: inline;
    font-size: 12px;
    font-weight: bold;
    padding: 3px 4px;
}

/*For lelong frontpage display banner*/
#divBanner0 {width: 920px; height:101px;}
#divBanner1,#divBanner2,#divBanner3,#divBanner4 {width: 1180px; height:200px;}
.box1 { width:580px; height:200px; position: relative; float:left;}
.box1spacer {width:20px;height:200px; float:left; white-space:nowrap;}
.cornerimagel0 { position: absolute; top: 23; left: 0; } 
.cornerimager0 { position: absolute; top: 23; right: -10; } 
.cornerimagel { position: absolute; top: 70; left: 0; } 
.cornerimager { position: absolute; top: 70; right: 0; } 

.ad1 {
    float: left;
    position: relative;
    width: 920px;
	height:101px;
}

.ad2 {
    float: left;
    position: relative;
    width: 100%;
	height:201px;
	overflow:hidden;
}

.ad3 {
    float: left;
    position: relative;
    width: 100%;
	height:206px;
	overflow:hidden;
}

.adImg2 {
	float:left;
	padding:0 5px;
}